/*Main Blog */
#page-header.blog-header h3{bottom:20%;}
/*#blog-content a{color: #008da9;}*/
#blog-content a{color: #F68831;}
/*#blog-content .blog-sidebar-recent-posts a, #blog-content .blog-sidebar-categories a {color:#6B5F50; font-size: 14px;}
#blog-content .blog-sidebar-recent-posts a:hover, #blog-content .blog-sidebar-categories a:hover {color:#F68831;}
*/
#blog-content article {margin-bottom: 40px; padding-bottom: 35px; border-bottom: solid 1px #d7d7d7;}
#blog-content article h3 a{color: #A93F8A;}
#blog-content article p{color: #6b5f50;}
#blog-content article p.poster{font-size: 14px; color: #6b5f50;}
#blog-content article p.poster a, #blog-content article aside a{color: #F68831; -webkit-transition: color .25s ease-in-out; -moz-transition: color .25s ease-in-out; -ms-transition: color .25s ease-in-out; -o-transition: color .25s ease-in-out; transition: color .25s ease-in-out;}
#blog-content article p.poster a:hover, #blog-content article aside a:hover{color: #f36b35;}
#blog-content article aside{margin-top: 30px;}
#blog-content article .image{margin: 20px 0;}
#blog-content article .spacer{display: block; height: 20px;}



/*Blog Sidbar */
#blog-search-form-input{height: 31px; background: #ebebeb; border: none; color: #6b5f50; font-size: 12px; padding: 5px 10px; width: 100%; line-height: 31px;}
#blog-search-button{width: 29px; height: 31px; padding: 0; line-height: 31px; border: none; background: #A64396;}
#blog-search-button:hover{background: #b86aab;}
#blog-search-button img{margin:9px 1px; width: auto; height: 13px;2}

.blog-sidebar-recent-posts {padding: 15px 0 0 0; display: block;}
.blog-sidebar-recent-posts ul li{margin: 8px 0; line-height: 20px;}
.blog-sidebar-categories {padding-top: 10px;}
.blog-sidebar-categories ul li{margin: 8px 0;}
.blog-sidebar-recent-posts a, .blog-sidebar-categories a {font-size: 14px;}
.blog-sidebar-social {padding-top: 30px;}
/*.blog-sidebar-social ul {width: 150px;}*/
.blog-sidebar-social ul li a{width: 49px; height: 49px; background: url('/img/icon-sprite.png') no-repeat; display: inline-block; text-indent: -99999px; opacity: 1; -webkit-transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -ms-transition: opacity .25s ease-in-out; -o-transition: opacity .25s ease-in-out; transition: opacity .25s ease-in-out;}
.blog-sidebar-social ul li {display: inline-block; height: 49px; width: 49px; text-align: center; margin: 0 10px 10px 0;}
.blog-sidebar-social ul li a:hover{  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; -moz-opacity: .6; -khtml-opacity: .6; filter: alpha(opacity=60); opacity: 0.6; }
.blog-sidebar-social ul li a.twitter{background-position: 0 0;}
.blog-sidebar-social ul li a.facebook{background-position: 0px -48px;}
.blog-sidebar-social ul li a.pintrest{background-position: 0px -98px;}
.blog-sidebar-social ul li a.youtube{background-position: 0px -196px;}
.postmetadata {font-size: 14px; font-family: "Muli",sans-serif;}

#commentform .btn {
	background-color: #A93F8A;
	-webkit-transition: background-color .25s ease-in-out; -moz-transition: background-color .25s ease-in-out; -ms-transition: background-color .25s ease-in-out; -o-transition: background-color .25s ease-in-out; transition: background-color .25s ease-in-out;
}
#commentform .btn:hover {
	background-color: #B86AAB;
}
.blog-response h4{font-size: 24px; margin: 30px 0 20px 0;}

.blog-divider{margin: 30px 0;}
